/* ZAKLAD */
body {margin:0px;font-size:12px;font-family:arial, sans-serif;background-color:#f7941d;background-image:url('../grafika/logo3.gif');background-repeat:repeat-y;}
.ramecek {position:relative;left:575px;top:76px;}
.fotram {height:80px;width:130px;position:absolute;left:575px;top:104px;}
.fotomes {float:left;width:30px;border:1px solid black;margin-right:5px;margin-bottom:5px;}
.odkazy {color:#B43859;}
.odkazy table {color:#B43859;}
.odkazy a {color:#B43859;}
.online {float: left; font-size:10px;text-align:center; padding: 14px; color:#B43859;font-weight:bold;}
.odkazy a:hover {text-decoration:none;}
img {border:0px;}
.logo {height:185px;width:855px;background:url('../grafika/logo.jpg') no-repeat; float: left;}
.logo2 {background:url('../grafika/logo2.bmp') repeat-x; height: 185px;}
.obal {width:960px;clear:both;}
.menu {width:152px;height:300px;float:left;}
.contain {width:800px;float:left;}
.blabla {padding:0px 20px 10px 20px;}
.video {background-image:url('../grafika/tv.jpg');background-repeat:no-repeat;background-position:center top;height:360px;padding:11px;color:white;}
.video a {color:white;text-decoration:none;font-weight:bold;font-size:11px;}
.videa {color:#B43859;width:245px;height:137px;text-align:left;position:relative;top:70px;left:50px;overflow:auto;font-size:10px;}
.nominace {padding:4px 1px;background-color:white;border-top:3px solid black;border-bottom:3px solid black;border-right:2px dashed black;border-left:2px dashed black;}
.soutez {text-align:center;}
.history {text-align:center;border:1px dotted black;}
.history td {background-color:#fec689;padding:1px 4px}
.history th {background-color:#ffa941;padding:1px 4px}
.linka {display:block;width:88px;height:31px;background-color:#fec689;font-size:12px;font-family:tahoma;font-weight:bold;color:#B43859;text-decoration:none;}
.linka:hover {background-color:#ffa941;}
.ban {display:block;width:88px;height:31px;}
.load {position:relative;top:25px;left:900px;width:80px;font-size:9px;color:#B43859;}
.smajl {margin:1px}
.prispevku {margin-left:2px;float:left;font-size:9px;}
.boy {color:darkblue}
.boy:hover {text-decoration:none;}
.girl {color:crimson}
.girl:hover {text-decoration:none;}
.readonly {border:0px;background:transparent;text-align:center;color:black;margin-bottom:1px}
.dnaroz {border:1px solid black;padding:0px;background:#fec689;width:150px;position:absolute;left:850px;top:76px}
.inaroz {border-left:1px solid black;float:right}
.narinfo {height:20px;font-family:tahoma;font-size:14px;text-align:center;padding-top:1px;border-bottom:1px solid black;background:url('../grafika/menu-info.jpg') repeat-x #ed5152;color:#fef6c9;font-weight:bold;}


/* FORMULARE */
input {color:#B43859;font-size:12px;}
select {color:#B43859;font-size:12px;}
.button3 {border:1px solid black;font-weight:bold;margin-top:5px;font-size:12px;padding:1px 3px;background:#ffa941 url('../grafika/but_bg.jpg') top repeat-x;}
.button3a {border:1px solid black;background-color:white;font-weight:bold;margin-top:5px;font-size:12px;padding:1px 3px;}
.button3:hover {cursor:pointer;}
.pole3 {border:1px solid black;background:#ffbe6e url('../grafika/pole_bg.jpg') bottom repeat-x;margin:2px 2px 0px 2px;font-size:12px;}
.pole3:hover {border:1px solid white;cursor:pointer;}




/* UPLOAD */
.tabupload {border:1px solid black;border-bottom:0px solid black;background-color:#fec689;font-size:11px;}
.tabupload td {text-align:center;padding:2px 6px;border-bottom:1px solid black;}
.tabupload th {text-align:center;padding:2px;border-bottom:2px solid black;color:#fef6c9;background-image:url('../grafika/menu-info.jpg');background-repeat:repeat-x;}





/* OSTATNI - NEVIM */
.button {border:1px solid black;width:80px;padding:2px;margin:5px 5px 5px 5px;text-decoration:none;color:black;}
.button:hover {background-color:white;}
.chyba {border:1px solid black;width:300px;margin-top:50px;}
.chyba th {border-bottom:1px solid black;background-color:red;color:black;}
.chyba td {text-align:center;background-color:#fec689;}
.smfo {font-size:10px;color:black;text-decoration:none;}
.smfo:hover {text-decoration:underline;}
.navig {clear:both;color:#B43859;}
.zabava {float:left;width:600px;}




/* EDIT */
.edit {width:180px;margin:20px;border:1px solid black;border-bottom:0px;}
.edit td {text-align:right;padding:0px 4px;background-color:#fec689;}
.edit th {border-bottom:1px solid black;padding:4px;background-color:#ffa941;}
.edit .tdinfo {padding:20px 4px 4px 4px;border-bottom:1px solid black;text-align:center;font-weight:bold;background-image:url('../grafika/edit3.gif');background-position:right 10px;background-repeat:no-repeat}
.skryt2 {margin-top:6px;text-align:right;font-weight:normal;display:none}




/* FOTKY */
.zobraz {background-color:#ffa941;padding: 8px 2px 10px 2px; font-size: 14px; font-weight: bold;}
.fotoodkaz {padding:4px;border:2px solid black;background-color:white;text-align:center;width:200px;min-height:200px;color:black;margin:10px;font-size:14px;background-image:url('../grafika/phback.jpg');background-position:bottom right;background-repeat:no-repeat}
.fotoodkaz img {border:4px solid #dddddd;}
.fotoodkaz2:hover {border:0px}
.fotoodkaz2 img {margin:10px 0px;border:4px solid #dddddd;}
.fotoodkaz2:hover img {border:4px solid red;}
.trojdiv {width:720px;border:0px}
.fotofoto {color:black;text-decoration:none;}
.fotlistp:hover {background-color:#ffa941;padding:1px 4px 1px 6px;}
.fotlistl:hover {background-color:#ffa941;padding:1px 6px 1px 4px;}
.fotlistl {font-size:22px;color:black;border:2px solid black;background-color:#ffb760;padding:1px 5px;text-decoration:none;margin:2px;}
.fotlistn {font-size:22px;color:gray;border:2px solid gray;background-color:#ffcf94;padding:1px 5px;text-decoration:none;margin:2px;}
.fotlistp {font-size:22px;color:black;border:2px solid black;background-color:#ffb760;padding:1px 5px;text-decoration:none;margin:2px;}
a.addfoto {font-size:14px;color:#B43859;text-decoration:none;padding:3px;}
a.addfoto:hover {text-decoration:underline;}





/* MENU */
.bagr, .bagr2 {
 display:block;
 text-decoration:none;
 color:#B43859;
 background-image:url('../grafika/menu.gif');
 background-repeat:no-repeat;
 background-position: 6px 3px;
 margin:3px 0;
 padding-left:16px;
 font-variant:small-caps;
 font-weight:bold;
}

.bagr3 {
 text-decoration:none;
 color:red;
 margin:2px 0;
 padding-left:18px;
 font-size: 80%;
 font-variant:small-caps;
 font-weight:bold;
}

.bagr:hover, .bagr2 {color:red;background-position: 6px -13px;padding-left:18px;}
.active {color:blue;}
.menul {width:120px;text-align:left;border:1px solid #B43859;background-color:#fec689;margin:5px;margin-bottom: 15px;border-radius:5px;box-shadow:0px 1px 2px #C88;-moz-border-radius:5px;-moz-box-shadow:0px 1px 2px #888;}
.info {font-size:14px;text-shadow:0 0 2px;text-align:center;padding-top:1px;border-bottom:1px solid #B43859;background:url('../grafika/menu-info.jpg') repeat-x #ed5152;color:#fef6c9;border-top-left-radius:4px;border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;}
.pocit {text-align:center;padding:4px;}



/* KNIHA */
.smajla {margin-bottom:-3px;}
.kniha .message {font-size:11px;width:500px;padding:0px;margin:10px 0px;}
.kniha .main {background-color:#ffa941;padding:6px;border:1px solid black;border-radius:8px;-moz-border-radius:8px;}
.kniha .blue {border-left: 5px solid #ACB9EC;}
.table5 {width:480px;font-size:11px;font-family:tahoma;}
.table5 td {text-align:center;}
.table5 textarea {border:1px solid black;height:70px;background-color:#D74A4A;width:460px;background:url('../grafika/formback.jpg') #D74A4A center no-repeat;border-radius:5px;box-shadow:1px 1px 4px #755 inset;-moz-border-radius:5px;-moz-box-shadow:1px 1px 4px #755 inset;}
.table5 .nini {color:black;font-size:11px;border:1px solid black;background-color:#D74A4A;border-radius:5px;box-shadow:1px 1px 4px #755 inset;-moz-border-radius:5px;-moz-box-shadow:1px 1px 4px #755 inset;}
.skryt {display:none;width:350px;padding:10px;border:1px solid black;background-color:#ffb760;}
.kniha .message .nick {float:left;font-size:12px;font-weight:bold;text-align:left;margin-bottom:5px;}
.kniha .message .cas {float:right;font-size:10px;}
.kniha .message .zprava {clear:both;text-align:left;}
.suda {background-color:#ffb760;border:1px solid black;border-top:0px;margin:0px 10px;padding:6px;}
.licha {background-color:#ffbe6e;border:1px solid black;border-top:0px;margin:0px 10px;padding:6px;}
.odpovednick {float:left;font-size:12px;font-weight:bold;text-align:left;margin-bottom:5px;}
.odpovedcas {float:right;font-size:10px;}
.odpovedzprava {color:#B43859;clear:both;text-align:left;}
.kniha a {color:#000000;}
.kniha a:hover {text-decoration:none;}
.strankovani  {color:#B43859;font-size:12px;clear:both;margin-top:10px;}
.alert {color:red;font-weight:bold;}
.list {padding: 1px 6px 1px 6px;margin: 1px 10px;color:#B43859;text-decoration: none;font-weight:bold;border:1px outset #b26b15;background-color:#ffa941;}
.list:hover {border:1px inset #b26b15;padding: 1px 5px 1px 7px;background-color:#de861b;}
.list2 {padding: 1px 6px;margin: 1px 10px;color:#f7941d;text-decoration: none;font-weight:bold;border:1px solid #f7941d;}
.kniha ul {margin:0px 0px 0px 15px;padding:0px}
.kniha ul li {list-style-type:square;padding:0px}
.kniha .prispevek_active {background-color:#ffd700;padding:6px;border:1px solid black;}
.kniha .reakce_active {background-color:#ffd700;border:1px solid black;border-top:0px;margin:0px 10px;padding:6px;}
div.message div:last-child {border-bottom-left-radius:8px;border-bottom-right-radius:8px;-moz-border-radius-bottomleft:8px;-moz-border-radius-bottomright:8px;}


/* LIDI */
.left {text-align:right;}
.right {text-align:left;}
.person {font-size:12px;color:#B43859;width:500px;border:1px solid #B43859;}
.person td {background-color:#fec689;text-align:center;padding:2px 4px;}
.person .bortd {border-bottom:1px solid #f7941d;}
.person .top {border-top:3px double #B43859;border-bottom:1px solid #B43859;background:url('../grafika/menu-info.jpg') repeat-x #B43859;color:#fef6c9;}
.person .toptop {border-bottom:1px solid #B43859;background:url('../grafika/menu-info.jpg') repeat-x #B43859;color:#fef6c9;}
.person th {background:#ffa941 url('../grafika/thback.jpg') repeat-x;padding:1px;}
.person .borth {border-right:1px solid #B43859;border-bottom:1px solid #f7941d;}
.person .borbth {border-right:1px solid #B43859;}
.person .foto {padding:0px;background-image:url('../foto_lidi/ram.jpg');background-repeat:no-repeat;background-color:#f7941d;background-position:18px 8px;border-right:1px solid #B43859;vertical-align:top;text-align:left;}
.person .foto img {position:relative;top:17px;left:26px}
.obl {width:200px;float:left;margin:20px 40px 20px 0px;}
.neobl {float:right;margin:20px 0px;}
.sot {clear:both;}
.sarka {font-size:10px;color:#B43859;text-align:center;}
.lidi .nor {border:1px solid black;width:63px;height:72px;-moz-opacity: 0.2; opacity: 0.2;}
.lidi .fotoclka:hover img {border:1px solid white;-moz-opacity: 1; opacity: 1;}
.lidi .pres {border:1px solid white;width:63px;height:72px;}
.lidi a {text-decoration:none;font-family:Tahoma;font-size:11px;}
.lidi a:hover {text-decoration:underline;}
.lidi .over {text-decoration:underline;}
.lidi .over_foto {text-decoration:underline;color:white;}
.lidi img {margin:1px;}
.lidi .out {text-decoration:none;}
.lidi table {border:0px;padding:0px;}
.left a {padding-right:15px;background-image:url('../grafika/left.jpg');background-repeat:no-repeat;background-position:right bottom;}
.left a:hover {background-image:url('../grafika/leftover.jpg');}
.right a {padding-left:15px;background-image:url('../grafika/right.jpg');background-repeat:no-repeat;background-position:left bottom;}
.right a:hover {background-image:url('../grafika/rightover.jpg');}
.lidi .foto {width:63px;height:72px;border:1px solid black;clear:both;}
.lidi p {line-height: 25px;}





/* ROZVRH */
.rozvrh td {text-align:center;}
.rozvrhh {border:0px;}
.rozvrhh td {background-color:#fec689;text-align:center;width:65px;border:1px solid black;}
.rozvrhh th {font-size:12px;padding:4px;height:60px;}
.rozvrhh .top {vertical-align:bottom;}





/* LOGIN */
.login {text-align:right;border:1px solid black;padding:0px;background-color:#fec689;}
.login th {text-align:center;color:white;background-color:red;border-bottom:1px solid black;padding:4px;margin:0px}
.login td {padding:2px 6px;margin:0px}
.alert {color:red;}






/* AKCE */
.akce {background-image:url('../grafika/217.jpg');width:399px;height:391px;}
.akce p {font-size:10px;}
.akcee {position:relative;top:66px;left:46px;width:247px;height:138px;}
.mala {font-size:10px;width:100%;text-align:center;}
.mala th {font-size:12px;border-bottom:3px solid black;font-weight:bold;}






/* USERS */
.users {border-top:1px solid black;border-left:1px solid black;border-bottom:1px solid black;text-align:center;width:450px;font-size:12px;background-color:#fec689;}
.users th {border-bottom:2px solid black;padding:2px;color:#fef6c9;background-image:url('../grafika/menu-info.jpg');background-repeat:repeat-x;}
.users td {border-right:1px solid black;padding:2px;}








/* ONAS */
.onas p {margin:16px;text-align:justify;line-height:150%;letter-spacing:0.1em;text-indent:20px;text-align:justify;}
.onas {color:#B43859;font-size:12px;}






/* SKOLA */
.skola {width:350px;}
.skola .top {height:26px;background-image:url('../grafika/hor.jpg');}
.skola .pisemky {background-image:url('../grafika/body.jpg');}
.skola .bottom {height:30px;background-image:url('../grafika/dol.jpg');}
.skola .pisem {width:300px;}
.skola .pisem th {font-size:12px;text-decoration:underline;color:#B43859;font-weight:bold;}
.skola .kdy {width:50px;}
.skola .pred {width:80px;}
.skola .pisem td {font-size:10px;color:#B43859;text-align:center;border-bottom:1px dashed #B43859;}
.ble {font-size:12px;color:#B43859;font-weight:bold;}





/* HLASKY */
.hlasky {margin-bottom:20px;}
.hlaska {font-size: 12px;font-weight: bold;color: #B43859;text-decoration: none;border-left:4px solid #B43859;padding-left: 3px;padding-right: 5px;margin:0px 10px;}
.hlaska:hover {border-left: 4px solid red;}
.hlaska2 {border-left: 4px solid red;color: red; font-size: 12px;font-weight: bold;text-decoration: none;padding-left: 3px;padding-right: 5px;margin:0px 10px;}




.rajce {min-height: 160px; width: 150px;}
.rajce div {height: 130px; display: table-cell; vertical-align: middle; width: 140px;}
